Subject: Re: [RFC] IPC64 with glibc-2.2 and linux-2.4

From: Ulrich Drepper <[email-masked]>
Date: 25 Sep 2000 08:25:54 -0700

Franz Sirl <[email-masked]> writes:

> What about 'seq'? Can I safely bump it to 32bit for userspace in the final
> patch? I see no need for the kernel and userspace being different here, but
> all other archs are limiting it to 16bit, so there may be a reason...

You should avoid changing the size of the struct.  I haven't done the
math on this.

--
---------------.                          ,-.   1325 Chesapeake Terrace
Ulrich Drepper  \    ,-------------------'   \  Sunnyvale, CA 94089 USA
Red Hat          `--' drepper at redhat.com   `------------------------

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/